import {upFilse} from '@/utils/request'
import request from '@/utils/request'
export function upload(data){
	return upFilse({
		url:'/api/upload/image',
		method:'post',
		data
	})
}

//我的审核列表
export function getApplyList(data) {
	return request({
		url: '/api/activity/my',
		method:'get',
		data
	})
}

//通过审核
export function passApply(data,id) {
	return request({
		url: '/api/activity/pass/' + id,
		method:'get',
		data
	})
}

//审核不通过
export function cancelApply(data,id) {
	return request({
		url: '/api/activity/cancel/' + id,
		method:'get',
		data
	})
}